Overview

The Tablet Shortcut Menu is a utility for your ThinkPad computer that provides shortcuts for starting ThinkPad utility programs such as Access Connections, Presentation Director and EasyEject Utility, for launching custom defined applications, for changing system settings and for changing the focus from one window to another window.

You can also use this utility to enable a function that makes your computer detect the state of the display (notebook mode or tablet mode) and change the screen orientation automatically to suit your preference.

With the Tablet Shortcut Menu, you can do the following:

  • Start the ThinkPad utility programs: Access Help or Access IBM, Access Connections, Presentation Director, and EasyEject Utility. This is an alternative to using the function key combinations on the computer keyboard.

  • Change system settings. That is, put your computer in standby mode, enable or disable the wireless feature, adjust the sound level, or control the brightness of the display.

  • Launch the Tablet and Pen Properties panel, on which you can configure the settings for the Tablet Buttons and Tablet Digitizer Pen.

  • Disable the Tablet Buttons.

  • Change window focus. Activate the window you want and display it at the top of the screen if many application programs are running on your computer. This is an alternative to using the Alt+Tab key combination on the computer keyboard.

  • Start custom defined applications

If you press the Settings button on the main panel of the Tablet Shortcut Menu, the Tablet Shortcut Menu settings window opens. You can do the following with that window:

  • Enable the Auto Screen Rotation function. If this function is enabled, the computer detects the state of the display (whether in tablet mode or notebook mode), and the screen orientation is changed automatically to the settings that you have selected. In notebook mode, the default screen orientation is primary landscape.

  • Configure the main panel of the Tablet Shortcut Menu. For instance, change the order of the listed functions, add, edit or remove custom defined applications and hide a function from the list.

To learn more about the Tablet Shortcut Menu, refer to the following:

Using the Tablet Shortcut Menu

Customize Tablet Shortcut Menu Settings

Enable the Auto Screen Rotation


Using the Tablet Shortcut Menu

To start the Tablet Shortcut Menu, press the Tablet Shortcut Menu button on the computer display bezel with the Tablet Digitizer Pen. The main panel appears on the screen.

Another way to open the main panel is to press Start -> Program Files -> ThinkVantage -> Tablet Shortcut Menu by the Tablet Digitizer Pen.(For Windows XP with classic start menu, Start -> Programs -> ThinkVantage -> Tablet Shortcut Menu.)

In the main panel, the functions that you can use are listed. The default functions are as follows:

  • Access Help or Access IBM

  • Manage My Connections

  • Give a Presentation

  • Eject Devices

  • Put System in Standby

  • Volume Up

  • Volume Down

  • Mute

  • Brightness Up

  • Brightness Down

  • Configure Tablet and Pen Settings

  • Disable Tablet Buttons

  • Change Window Focus

  • Enable/Disable Wireless Radios

Note: If any of the ThinkPad utility programs in the list is not installed on your computer, it may not be listed on the main panel.

To learn more about how to use the Tablet Shortcut Menu, please refer to the following:

Start the ThinkPad Utility Programs

Change System Settings

Configure the Tablet and Pen Settings

Disable the Tablet Buttons

Change Window Focus


Start the ThinkPad Utility Programs

In notebook mode, ThinkPad utility programs can be launched easily by using function key combinations on the computer keyboard. In tablet mode, where the keyboard cannot be used, you can use the Tablet Shortcut Menu to start a ThinkPad utility program.

In the main panel of the Tablet Shortcut Menu, the following options are listed:

  • Access Help or Access IBM

  • Manage My Connections

  • Give a Presentation

  • Eject Devices

To view Access Help, press the Access Help button.

To start Access IBM, press the Access IBM button.

To start Access Connections, press the Manage My Connections button.

To start the Presentation Director, press the Give a Presentation button.

To start the EasyEject Utility, press the Eject Devices button.

Note: If any of the ThinkPad utility programs in the list is not installed on your computer, it may not be listed on the main panel.


Change System Settings

You can use the Tablet Shortcut Menu to put your computer in standby mode, enable or disable the wireless radios, adjust the sound level, or control the brightness of the display.

In the main panel of the Tablet Shortcut Menu, the following options are listed:

  • Put System in Standby

  • Volume Up

  • Volume Down

  • Mute

  • Brightness Up

  • Brightness Down

  • Enable/Disable Wireless Radios

From the list, select the setting you want to change.

Note: If you press the Wireless Off button, both the built-in wireless networking features (the IEEE 802.11 standard) and the Bluetooth features are disabled. If you have enabled one or both features, the button appears on the main panel.

Note: If you press the Wireless On button, both the built-in wireless networking features (the IEEE 802.11 standard) and the Bluetooth features are enabled. Only if both features are disabled, the button appears on the main panel. You cannot enable either of the features.


Configure the Tablet and Pen Properties

Configure the Tablet and Pen Settings

You can configure the settings for the Tablet Buttons and the Tablet Digitizer Pen in the Tablet and Pen Properties. To launch the Tablet and Pen Properties panel, press the following button in the main panel of the Tablet Shortcut Menu.

  • Configure Tablet and Pen Settings


Disable the Tablet Buttons

You may sometimes want to disable the Tablet Buttons temporarily. You can easily do this by selecting the following button in the main panel of the Tablet Shortcut Menu:

  • Disable Tablet Buttons

To re-enable the tablet buttons, press the Enable Buttons button in the small pop-up window found at the lower right corner of the screen.

Note: All tablet buttons are re-enabled when the computer is restarted.


Change Window Focus

Even when many application programs are running, you can use easily activate the window that you want and display it at the top of the screen by using the Tablet Shortcut Menu. In the main panel, press the following button:

  • Change Window Focus

A menu dialog with a list of opened application windows will be displayed. From the list, just select the application you want activated. It will be displayed at the top of the screen.


Customize Tablet Shortcut Menu Settings

You can select the options you want to be displayed in the main panel. You can also change the order of these options.

To configure the main panel of the Tablet Shortcut Menu, do as follows:

  1. Start the Tablet Shortcut Menu.

  2. Press the Settings button with the Tablet Digitizer Pen. The Tablet Shortcut Menu settings window opens.

  3. To hide a function from the list on the main panel, clear the checkbox for it. To unhide a function to the list, select the checkbox for it.

    To add a custom application, press the New button, and browse for the application using the Browse... button. By default the description textbox is automatically filled with the application's file description. You can supply parameters to the application thru the arguments textbox.

    To edit a custom application, select the application in the list and press the Edit button. A dialog box will appear, allowing you to edit both the arguments and the description.

    To remove a custom application, select the application in the list and press the Delete button.

    To change the order of the functions, select the function that you want to move up or down, and press the up arrow button or the down arrow button.

    To use the short panel, on which only the buttons for the functions are displayed, select the checkbox for Show Icons Only. On the default main panel, both the function names and the buttons for them are displayed.

  4. Press OK or Apply.


Enable the Auto screen Rotation

If you enable the Auto Screen Rotation function, the computer detects the state of the display (whether in tablet mode or notebook mode), and the screen orientation is changed automatically to the setting that you have selected. In notebook mode, in which the computer is operated from the keyboard, the default screen orientation is primary landscape.

To enable the function, do as follows:

  1. Start the Tablet Shortcut Menu.

  2. Press the Settings button with the Tablet Digitizer Pen. The Tablet Shortcut Menu settings window opens.

  3. In the Auto Screen Rotation section, select the checkbox for Upon switching to tablet mode, automatically set screen orientation to:.

  4. Select the screen orientation that you want to use in tablet mode: primary portrait, primary landscape, secondary portrait, or secondary landscape.

  5. Press OK or Apply.